body {
	margin: auto;
	cursor: default;
}

a {
	text-decoration: none;
	color: inherit;
}

ul {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

ul li {
	list-style-type: none;
}

div,
a,
span,
textarea,
input {
	box-sizing: border-box;
}

input {
	background: none;
}

input[type="button"] {
	cursor: pointer;
}

button {
	cursor: pointer;
}

textarea {
	resize: none;
	font-family: inherit;
}

div,
input {
	box-sizing: border-box;
}

::-webkit-scrollbar {
	width: 3px;
	height: 3px;
}

::-webkit-scrollbar-thumb {
	border-radius: 1em;
	background-color: rgba(50, 50, 50, .3);
}

::-webkit-scrollbar-track {
	border-radius: 1em;
	background-color: rgba(50, 50, 50, .1);
}

@media (min-width: 1020px) {
	#H5 {
		display: none;
	}
}

@media (max-width: 1020px) {
	#PC {
		display: none;
	}
}

.bod {
	padding-top: 105px;
}

.container {
	width: 1665px;
	margin: auto;
	box-sizing: border-box;
	display: flex;
}

.container2 {
	width: 1200px;
	margin: auto;
	box-sizing: border-box;
	display: flex;
}

.banner {
	width: 100%;
}

.banner .swiper {
	width: 100%;
	height: 100%;
}

.banner .swiper-slide {
	width: 100%;
	height: 100%;
}

.banner .swiper-button-prev::after,
.banner .swiper-button-next::after {
	display: none;
}

.banner .swiper-button-prev {
	width: 20px;
	height: 40px;
	background-image: url(../img/prev_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	left: 65px;
}

.banner .swiper-button-next {
	width: 20px;
	height: 40px;
	background-image: url(../img/next_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	right: 65px;
}

.banne {
	width: 100%;
	height: 940px;
	position: relative;
}

.banne1 {
	width: 100%;
	height: 86%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.banne2 {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 35%;
	transform: translate(-50%, -50%);
}

.banne3 {
	width: 100%;
}

.banne3_1 {
	width: 100%;
	font-size: 64px;
	color: white;
	font-weight: bold;
		text-shadow: 0 4px 4px #C7A26E;
}

.banne3_2 {
	width: 100%;
	font-size: 36px;
	color: white;
	font-weight: bold;
	margin-top: 20px;
		text-shadow: 0 4px 4px #C7A26E;
}

.banne3_3 {
	width: 100%;
	display: inline-block;
	margin-top: 45px;
}

.banne3_3 a {
	width: 200px;
	height: 50px;
	display: block;
	float: left;
	margin-right: 30px;
	background: #C49F6B;
	text-align: center;
	line-height: 50px;
	color: white;
	font-size: 16px;
}

.banne3_3 a:last-child {
	margin-right: 0;
}

.in-xnys {
	width: 100%;
}

.in-xny {
	width: 100%;
	margin-top: 100px;
	margin-bottom: 60px;
	display: flex;
	overflow: hidden;
}

.in-xny1 {
	/*width: 25%;*/
	    width: 23%;
	/*padding-right: 35px;*/
	display: block;
	float: left;
}

.in-xny1.on1 {
	/*width: 55%;*/
	width: 30%;
	opacity: 1;
	-webkit-transition: -webkit-transform ease-in .5s;
	transition: -webkit-transform ease-in .5s;
	-o-transition: -o-transform ease-in .5s;
	-moz-transition: transform ease-in .5s, -moz-transform ease-in .5s;
	transition: transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s, -moz-transform ease-in .5s, -o-transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s;
}

.in-xny1.on1 .in-xny2 {
	color: #C5A06C;
}

.in-xny1.on1 .in-xny3 {
	color: #C5A06C;
}

.in-xny1.on1 .in-xny4 {
	color: #C5A06C;
}

.in-xny1.on1 .in-xny4_1 {
	display: none;
}

.in-xny1.on1 .in-xny4_2 {
	display: block;
}

.in-xny1.on2 {
	/*width: 15%;*/
	width: 23%;
	opacity: 0.5;
	-webkit-transition: -webkit-transform ease-in .5s;
	transition: -webkit-transform ease-in .5s;
	-o-transition: -o-transform ease-in .5s;
	-moz-transition: transform ease-in .5s, -moz-transform ease-in .5s;
	transition: transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s, -moz-transform ease-in .5s, -o-transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s;
}

.in-xny1:nth-child(4n) {
	padding-right: 0;
}

.in-xny2 {
	width: calc(100% - 20px);
	font-size: 36px;
	color: #000000;
	font-weight: bold;
	overflow: hidden;
	/* text-overflow: ellipsis; */
	white-space: nowrap;
}

.in-xny3 {
width: calc(100% - 20px);
	height: 30px;
	margin-top: 10px;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	overflow: hidden;
	/* text-overflow: ellipsis; */
	white-space: nowrap;
}

.in-xny4 {
	width: 100%;
	margin-top: 70px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.in-xny4 span {
	display: inline-block;
	vertical-align: middle;
}

.in-xny4 div {
	width: 6px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}

.in-xny4 img {
	width: 100%;
}

.in-xny4_1 {
	display: block;
}

.in-xny4_2 {
	display: none;
}

.in-xny5 {
	width: 100%;
	height: 375px;
	margin-top: 30px;
	overflow: hidden;
}

.in-xny5 img {
    width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.in-jtjss {
	width: 100%;
}

.in-jtjss .swiper {
	width: 100%;
	height: 100%;
}

.in-jtjss .swiper-slide {
	width: 100%;
	height: 100%;
}

.in-jtjss .swiper-button-prev::after,
.in-jtjss .swiper-button-next::after {
	display: none;
}

.in-jtjss .swiper-button-prev {
	width: 20px;
	height: 40px;
	background-image: url(../img/prev_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	left: 65px;
}

.in-jtjss .swiper-button-next {
	width: 20px;
	height: 40px;
	background-image: url(../img/next_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	right: 65px;
}

.in-jtjs {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.in-jtjs1 {
	width: 100%;
	margin: 120px auto;
}

.in-jtjs1_1 {
	width: 100%;
	text-align: center;
	font-size: 46px;
	color: white;
	font-weight: bold;
}

.in-jtjs1_2 {
	width: 100%;
	text-align: center;
	margin-top: 50px;
	font-size: 14px;
	color: white;
}

.in-jtjs1_3 {
	border: 1px solid white;
	width: 200px;
	height: 50px;
	display: block;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: white;
	font-weight: bold;
	margin: auto;
	margin-top: 55px;
}

.in-jtjs1_3:hover {
	background: white;
	color: #C7A26E;
}

.in-cjzss {
	width: 100%;
}

.in-cjzs {
	width: 100%;
	margin: 90px auto;
}

.in-cjzs1 {
	width: 100%;
	text-align: center;
	font-size: 46px;
	color: #C5A06C;
	font-weight: bold;
}

.in-cjzs2 {
	width: 100%;
	margin-top: 60px;
	position: relative;
}

.in-cjzs3 {
	width: 100%;
	height: 840px;
}

.in-cjzs3 .swiper {
	width: 100%;
	height: 100%;
}

.in-cjzs3 .swiper-slide {
	width: 100%;
	height: 100%;
}

.in-cjzs3_1 {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.in-cjzs3_1 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
	-webkit-transition: -webkit-transform ease-in .5s;
	transition: -webkit-transform ease-in .5s;
	-o-transition: -o-transform ease-in .5s;
	-moz-transition: transform ease-in .5s, -moz-transform ease-in .5s;
	transition: transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s, -moz-transform ease-in .5s, -o-transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s;
}

.in-cjzs3_1:hover img {
	transform: scale(1.1);
}

.in-cjzs4 {
	width: 1000px;
	height: 65px;
	background: white;
	padding: 0 25px;
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translateX(-50%);
	z-index: 10;
}

.in-cjzs4 .swiper-father {
	width: 100%;
	height: 100%;
	position: relative;
}

.in-cjzs4 .swiper {
	width: calc(100% - 30px - 20px);
	height: 100%;
}

.in-cjzs4 .swiper-slide {
	width: 100%;
	height: 100%;
}

.in-cjzs4 .swiper-button-prev::after,
.in-cjzs4 .swiper-button-next::after {
	display: none;
}

.in-cjzs4 .swiper-button-prev {
	width: 15px;
	height: 20px;
	background-image: url(../img/prev_2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: -10px;
}

.in-cjzs4 .swiper-button-next {
	width: 15px;
	height: 20px;
	background-image: url(../img/next_2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: -10px;
}

.in-cjzs4_1 {
	width: 100%;
	height: 100%;
	line-height: 65px;
	font-size: 18px;
	color: #505050;
	font-weight: bold;
	text-align: center;
}

.in-cjzs4_1.on {
	color: #C5A06C;
}

.in-qydts {
	width: 100%;
	background: #F6F3F2;
	display: flex;
}

.in-qydt {
	width: 100%;
	margin: 65px auto;
}

.in-qydt1 {
	width: 100%;
	text-align: center;
	font-size: 46px;
	color: #C5A06C;
	font-weight: bold;
}

.in-qydt2 {
	width: 100%;
	margin-top: 45px;
}

.in-qydt2 .swiper {
	width: 100%;
	height: 100%;
}

.in-qydt2 .swiper-slide {
	width: 100%;
	height: 100%;
}

.in-qydt2 .swiper-button-prev::after,
.in-qydt2 .swiper-button-next::after {
	display: none;
}

.in-qydt2 .swiper-button-prev {
	width: 20px;
	height: 40px;
	background-image: url(../img/prev_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	left: 65px;
}

.in-qydt2 .swiper-button-next {
	width: 20px;
	height: 40px;
	background-image: url(../img/next_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	right: 65px;
}

.in-qydt2_1 {
	width: 100%;
	height: 360px;
	display: block;
	background: #C19E70;
}

.in-qydt2_2 {
	width: calc(100% - 275px);
	height: 100%;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}

.in-qydt2_2 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
	-webkit-transition: -webkit-transform ease-in .5s;
	transition: -webkit-transform ease-in .5s;
	-o-transition: -o-transform ease-in .5s;
	-moz-transition: transform ease-in .5s, -moz-transform ease-in .5s;
	transition: transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s, -moz-transform ease-in .5s, -o-transform ease-in .5s;
	transition: transform ease-in .5s, -webkit-transform ease-in .5s;
}

.in-qydt2_3 {
	width: 270px;
	padding: 0 20px;
	display: inline-block;
	vertical-align: middle;
}

.in-qydt2_3_1 {
	width: 100%;
	font-size: 24px;
	color: white;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	overflow: hidden;
}

.in-qydt2_3_2 {
	width: 100%;
	font-size: 16px;
	color: white;
	margin-top: 125px;
}

.in-qydt2_3_2 img {
	width: 15px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}

.in-qydt2_3_2 span {
	display: inline-block;
	vertical-align: middle;
}

.in-qydt3 {
	border: 1px solid #000000;
	width: 200px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #000000;
	display: block;
	margin: auto;
	margin-top: 75px;
}

.in-qydt2_1:hover .in-qydt2_2 img {
	transform: scale(1.1);
}

.in-qydt3:hover {
	background: #000000;
	color: white;
}

.in-fzlcs {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.in-fzlc {
	width: 100%;
	margin-top: 90px;
	margin-bottom: 50px;
}

.in-fzlc1 {
	width: 100%;
	text-align: center;
	font-size: 46px;
	color: white;
	font-weight: bold;
}

.in-fzlc2 {
	width: 100%;
	display: inline-block;
	background-image: url(../img/bg_2.png);
	background-position: center bottom -50px;
	background-repeat: no-repeat;
	background-size: 105% auto;
}

.in-fzlc3 {
	width: 12.57%;
	margin-right: 2%;
	float: left;
	display: inline-block;
}

.in-fzlc3:nth-child(1) {
	margin-top: 17.5%;
}

.in-fzlc3:nth-child(2) {
	margin-top: 14.5%;
}

.in-fzlc3:nth-child(3) {
	margin-top: 10%;
}

.in-fzlc3:nth-child(4) {
	margin-top: 4.5%;
}

.in-fzlc3:nth-child(5) {
	margin-top: 3.5%;
}

.in-fzlc3:nth-child(6) {
	margin-top: 3%;
}

.in-fzlc3:nth-child(7n) {
	margin-right: 0;
}

.in-fzlc3_1 {
	width: 40px;
	display: block;
	float: left;
	margin-top: 60px;
}

.in-fzlc3_2 {
	width: calc(100% - 20px);
	float: left;
	margin-left: -20px;
	background: rgba(0, 0, 0, .2);
	padding: 20px 15px;
}

.in-fzlc3_3 {
	width: 100%;
	font-size: 24px;
	color: white;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.in-fzlc3_4 {
	width: 100%;
	height: 95px;
	margin-top: 5px;
	font-size: 14px;
	color: rgba(255, 255, 255, .6);
	/* display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	text-overflow: ellipsis; */
	overflow: hidden;
	overflow-y: auto;
}

.nybanner {
	width: 100%;
	height: 1080px;
	position: relative;
}

.nybanne1 {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.nybanne2 {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.nybanne3 {
	width: 100%;
}

.nybanne3_1 {
	width: 100%;
	font-size: 58px;
	color: white;
	font-weight: bold;
}

.nybanne3_2 {
	width: 100%;
	margin-top: 30px;
	font-size: 30px;
	color: white;
}

.gyqc-tops {
	width: 100%;
}

.gyqc-top {
	width: 100%;
	margin: 140px auto;
}

.gyqc-top1 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}

.gyqc-top2 {
	width: 100%;
	margin-top: 45px;
	font-size: 18px;
	color: #333333;
	line-height: 35px;
}

.gyqc-top2_1 {
	width: 100%;
}

.gyqc-top2_2 {
	width: 100%;
	margin-top: 50px;
	display: inline-block;
}

.gyqc-top2_2 div {
	width: 49%;
	float: left;
	margin-right: 1%;
}

.gyqc-top2_2 img {
	width: 50%;
	float: left;
}

.gyqc-cens {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.gyqc-cen {
	width: 100%;
	margin: 240px auto;
	text-align: center;
	font-size: 48px;
	color: white;
}

.gyqc-downs {
	width: 100%;
}

.gyqc-down {
	width: 100%;
	margin: 170px auto;
}

.gyqc-down1 {
	width: 100%;
	font-size: 48px;
	color: #C49F6B;
	font-weight: bold;
}

.gyqc-down2 {
	width: 100%;
	margin-top: 70px;
	display: inline-block;
}

.gyqc-down2_1 {
	width: 30%;
	height: 250px;
	float: left;
	display: block;
	margin-right: 5%;
	margin-bottom: 30px;
}

.gyqc-down2_1 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.gyqc-down2_1:nth-child(3n) {
	margin-right: 0;
}

.fzlc-box {
	width: 100%;
}

.fzlc-bo1 {
	width: 100%;
	text-align: center;
	padding: 85px 0;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}

.fzlc-bo2 {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.fzlc-bo3 {
	width: 100%;
	margin: 50px auto;
	margin-top: 150px;
}

.qydt-box {
	width: 100%;
}

.qydt-bo {
	width: 100%;
	margin: 75px auto;
}

.qydt-bo1 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}

.qydt-bo2 {
	width: 100%;
	background: #F7F3F2;
	padding: 20px 30px;
	display: flex;
	margin-top: 60px;
}

.qydt-bo2_1 {
	width: 48%;
	height: 50px;
		margin-right: 4%;
}
.qydt-bo2_1 select{
    	border: 1px solid #E4DCD3;
	outline: none;
	width: 100%;
	height: 100%;
	background: white;
	padding: 0 20px;
	padding-right: 30px;
	font-size: 14px;
	color: #464646;
	-webkit-appearance: none;
	/* for Chrome, Safari */
	-moz-appearance: none;
	/* for Firefox */
	-ms-appearance: none;
	/* for IE10+ */
	appearance: none;
	background-image: url(../img/select_1.png);
	background-position: center right 20px;
	background-repeat: no-repeat;
	background-size: 10px auto;
}
.qydt-bo2_2 {
	border: 1px solid #E4DCD3;
	width: 48%;
	height: 50px;
	background: white;
	display: flex;
}
.qydt-bo2_2 form{
    width: 100%;
    height: 100%;
    display: flex;
}
.qydt-bo2_2 input {
	border: none;
	outline: none;
	width: calc(100% - 50px);
	height: 100%;
	padding: 0 20px;
	font-size: 14px;
	color: #464646;
}

.qydt-bo2_2 button {
	border: none;
	outline: none;
	width: 50px;
	height: 100%;
	background-color: white;
	background-image: url(../img/search_3.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 15px auto;
}

.qydt-bo3 {
	width: 100%;
	margin-top: 55px;
	display: inline-block;
}

.qydt-bo3_1 {
	width: 49%;
	display: block;
	float: left;
	margin-right: 2%;
	margin-bottom: 55px;
}

.qydt-bo3_1:nth-child(2n) {
	margin-right: 0;
}

.qydt-bo3_2 {
	width: 100%;
	height: 370px;
	display: block;
	object-fit: cover;
	object-position: center;
}

.qydt-bo3_3 {
	width: 100%;
	margin-top: 25px;
	font-size: 16px;
	color: #999999;
}

.qydt-bo3_4 {
	width: 100%;
	height: 62px;
	margin-top: 15px;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
}

.qydt-bo4 {
	width: 100%;
	position: relative;
}

.qydt-bo4::after {
	content: '';
	width: 100%;
	height: 2px;
	background: #F1EDE9;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.qydt-bo4_1 {
	border: 1px solid #EBE5DF;
	width: 225px;
	height: 55px;
	text-align: center;
	display: block;
	line-height: 55px;
	background: white;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
	margin: auto;
	position: relative;
	z-index: 1;
}

.qydt-detail {
	width: 100%;
	background: #F7F3F2;
}

.qydt-deta {
	width: 100%;
	margin-top: 60px;
	margin-bottom: 120px;
}

.qydt-deta1 {
	font-size: 20px;
	color: #000000;
	display: inline-block;
}

.qydt-deta1 img {
	width: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}

.qydt-deta1 span {
	display: inline-block;
	vertical-align: middle;
}

.qydt-deta2 {
	border: 1px solid #E4DCD3;
	width: 100%;
	background: white;
	padding: 90px 75px;
	margin-top: 50px;
}

.qydt-deta3 {
	width: 100%;
	display: inline-block;
}

.qydt-deta3_1 {
	float: left;
	font-size: 14px;
	color: #9C9C9C;
}

.qydt-deta3_2 {
	float: right;
	display: flex;
}

.qydt-deta3_3 {
	max-width: 25px;
	display: block;
	margin-right: 10px;
}

.qydt-deta3_3:last-child {
	margin-right: 0;
}

.qydt-deta3_3 img {
	width: 100%;
	display: block;
}

.qydt-deta4 {
	border-bottom: 1px solid #E4DCD3;
	width: 100%;
	padding: 35px 0;
	font-size: 44px;
	color: #000000;
	font-weight: bold;
}

.qydt-deta5 {
	width: 100%;
	margin-top: 45px;
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}

.qydt-deta5 img {
	max-width: 100%;
}

.product-box {
	width: 100%;
}

.product-bo {
	width: 100%;
	margin: 45px auto;
}

.product-bo1 {
	width: 90%;
	height: 65px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .21);
	text-align: center;
	margin: auto;
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;
}

.product-bo1_1 {
	width: 125px;
	height: 100%;
	line-height: 65px;
	margin-right: 20px;
	display: inline-block;
	font-size: 24px;
	color: #505050;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.product-bo1_1:last-child {
	margin-right: 0;
}

.product-bo1_1.on {
	color: #C7A26E;
}

.product-bo2 {
	border: 2px solid #C7A26E;
	width: 260px;
	height: 75px;
	margin: auto;
	text-align: center;
	line-height: 75px;
	font-size: 36px;
	color: #C7A26E;
	font-weight: bold;
	padding: 0 10px;
	margin-top: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.product-bo3 {
	width: 100%;
	margin-top: 45px;
	display: inline-block;
}

.product-bo3_1 {
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 70px;
	display: block;
}

.product-bo3_1:nth-child(3n) {
	margin-right: 0;
}

.product-bo3_2 {
	width: 100%;
	/*height: 530px;*/
	height: 285px;
	border-radius: 30px;
	background: #F8F8F8;
	overflow: hidden;
	position: relative;
}

.product-bo3_2 img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.product-bo3_3 {
	width: 100%;
	margin-top: 45px;
	font-size: 24px;
	color: #000000;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tit-box {
	width: 100%;
	background: #F8F8F8;
}

.tit-bo {
	width: 100%;
	margin: 25px auto;
	font-size: 16px;
	color: #000000;
}

.tit-bo img {
	width: 15px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}

.tit-bo div {
	width: calc(100% - 30px);
	display: inline-block;
	vertical-align: middle;
}

.tit-bo a:last-child {
	color: #C5A06C;
}

.prodeta-tops {
	width: 100%;
	background: white;
}

.prodeta-top1 {
	width: 54%;
	height: 655px;
	display: inline-block;
	vertical-align: middle;
}

.prodeta-top1 .swiper-father {
	width: 100%;
	height: 100%;
	position: relative;
}

.prodeta-top1 .swiper {
	width: 100%;
	height: 100%;
}

.prodeta-top1 .swiper-slide {
	width: 100%;
	height: 100%;
}

.prodeta-top1 .swiper-button {
	width: 430px;
	height: 30px;
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translateX(-50%);
	z-index: 10;
}

.prodeta-top1 .swiper-button-prev::after,
.prodeta-top1 .swiper-button-next::after {
	display: none;
}

.prodeta-top1 .swiper-button-prev {
	width: 15px;
	height: 30px;
	background-image: url(../img/prev_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	left: 0;
	margin-top: -15px;
}

.prodeta-top1 .swiper-button-next {
	width: 15px;
	height: 30px;
	background-image: url(../img/next_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	right: 0;
	margin-top: -15px;
}

.swiper-button-num {
	width: 100%;
	text-align: center;
	line-height: 30px;
	font-size: 24px;
	color: white;
}

.swiper-button-num span {
	font-size: 36px;
}

.prodeta-top1_1 {
	width: 100%;
	height: 100%;
}

.prodeta-top1_1 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.prodeta-top2 {
	width: 45.5%;
	padding-left: 80px;
	padding-right: 125px;
	display: inline-block;
	vertical-align: middle;
}

.prodeta-top2_1 {
	width: 100%;
	font-size: 32px;
	color: #C7A26E;
	font-weight: bold;
}

.prodeta-top2_2 {
	width: 100%;
	margin-top: 25px;
	font-size: 48px;
	color: #C7A26E;
	font-weight: bold;
}

.prodeta-top2_3 {
	width: 100%;
	margin-top: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.prodeta-top2_3 span {
	font-size: 24px;
	color: #FF0000;
}

.prodeta-top2_4 {
	width: 100%;
	margin-top: 20px;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

.prodeta-top2_5 {
	width: 100%;
	margin-top: 20px;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
}

.prodeta-top2_6 {
	width: 200px;
	height: 50px;
	display: block;
	text-align: center;
	line-height: 50px;
	margin-top: 65px;
	background: #C49F6B;
	color: white;
	font-size: 16px;
}

.prodeta-cens {
	width: 100%;
	background: #F8F8F8;
}

.prodeta-cen {
	width: 100%;
	margin: 90px auto;
}

.prodeta-cen1 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}

.prodeta-cen2 {
	width: 100%;
	margin-top: 50px;
}

.prodeta-cen2 .swiper-father {
	width: 100%;
	height: 100%;
	position: relative;
}

.prodeta-cen2 .swiper {
	width: 100%;
	height: 100%;
}

.prodeta-cen2 .swiper-slide {
	width: 100%;
	height: 100%;
}

.prodeta-cen2 .swiper-button-prev::after,
.prodeta-cen2 .swiper-button-next::after {
	display: none;
}

.prodeta-cen2 .swiper-button {
	width: 55px;
	height: 20px;
	position: absolute;
	left: 85px;
	bottom: 85px;
	z-index: 10;
}

.prodeta-cen2 .swiper-button-prev {
	width: 15px;
	height: 20px;
	background-image: url(../img/prev_3.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: -10px;
	left: 0;
}

.prodeta-cen2 .swiper-button-next {
	width: 15px;
	height: 20px;
	background-image: url(../img/next_3.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: -10px;
	right: 0;
}

.prodeta-cen3 {
	width: 100%;
	display: block;
	background: white;
}

.prodeta-cen3_1 {
	width: 49.5%;
	height: 750px;
	display: inline-block;
	vertical-align: middle;
}

.prodeta-cen3_1 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.prodeta-cen3_2 {
	width: 49.5%;
	padding: 0 85px;
	display: inline-block;
	vertical-align: middle;
}

.prodeta-cen3_3 {
	width: 100%;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}

.prodeta-cen3_4 {
	width: 100%;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-top: 10px;
}

.prodeta-cen3_5 {
	width: 100%;
	height: 385px;
	margin-top: 25px;
	font-size: 16px;
	color: #666666;
	line-height: 30px;
	overflow: hidden;
	overflow-y: auto;
}

.prodeta-downs {
	width: 100%;
}

.prodeta-down {
	width: 100%;
	margin: 110px auto;
}

.prodeta-dow {
	width: 100%;
	margin-bottom: 110px;
}

.prodeta-dow:last-child {
	margin-bottom: 0;
}

.prodeta-dow1 {
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}

.prodeta-dow2 {
	width: 1020px;
	height: 65px;
	margin: auto;
	margin-top: 60px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .21);
	text-align: center;
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;
}

.prodeta-dow2_1 {
	width: 190px;
	height: 100%;
	line-height: 65px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	padding: 0 10px;
	font-weight: bold;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.prodeta-dow2_1.on{
	color: #C9A573;
}
.prodeta-dow3{
	width: 100%;
	margin-top: 55px;
}
.prodeta-dow3_1{
	width: 100%;
	display: none;
}
.prodeta-dow3_2{
	width: 100%;
	display: inline-block;
}
.prodeta-dow3_3{
	width: 50%;
	display: inline-block;
	vertical-align: bottom;
}
.prodeta-dow3_3 img{
	width: 100%;
	display: block;
}
.prodeta-dow3_4{
	width: 48%;
	margin-left: 1.5%;
	display: inline-block;
	vertical-align: bottom;
}
.prodeta-dow3_5{
	border-bottom: 1px solid #E5E5E5;
	width: 100%;
	padding: 15px 0;
	display: inline-block;
}
.prodeta-dow3_5_1{
	float: left;
	font-size: 16px;
	color: #666666;
}
.prodeta-dow3_5_2{
	float: right;
	font-size: 16px;
	color: #000000;
}
.prodeta-dow4{
	width: 100%;
	margin-top: 115px;
}
.prodeta-dow4 img{
	width: 100%;
}
.qcgc-box{
	width: 100%;
	background: #F2F2F2;
}
.qcgc-bo{
	width: 100%;
	margin:75px auto;
}
.qcgc-bo1{
	width: 100%;
	text-align: center;
}
.qcgc-bo1_1{
	border: 1px solid #C7A26E;
	width: 140px;
	height: 50px;
	background: white;
	text-align: center;
	line-height: 50px;
	padding: 0 10px;
	font-size: 18px;
	color: #C7A26E;
	font-weight: bold;
	display: inline-block;
	margin-right: 30px;
	overflow: hidden;    
	text-overflow: ellipsis;    
	white-space: nowrap;
}
.qcgc-bo1_1:last-child{
	margin-right: 0;
}
.qcgc-bo1_1.on{
	background: #C7A26E;
	color: white;
}
.qcgc-bo2{
	width: 100%;
	margin-top: 45px;
	display: inline-block;
}
.qcgc-bo3{
	width: 32%;
	float: left;
	margin-right: 2%;
	display: block;
	background: white;
	margin-bottom: 35px;
}
.qcgc-bo3:nth-child(3n){
	margin-right: 0;
}
.qcgc-bo3_1{
	width: 100%;
	height: 305px;
	position: relative;
}
.qcgc-bo3_1_1{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.qcgc-bo3_1_2{
	width: 75px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.qcgc-bo3_2{
	width: 100%;
	padding: 20px 25px;
}
.qcgc-bo3_2_1{
	width: 100%;
	font-size: 24px;
	color: #000000;
	overflow: hidden;    
	text-overflow: ellipsis;    
	white-space: nowrap;
}
.qcgc-bo3_2_2{
	width: 100%;
	margin-top: 10px;
	font-size: 14px;
	color: #666666;
}
.video-tcs{
	width: 1100px;
	background: white;
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 101;
}
.video-tc1{
	width: 100%;
	height: 100%;
	display: block;
}
.video-tc2{
	width: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 10;
}
.search-jgs{
	border-bottom: 6px solid #E5E5E5;
	width: 100%;
	background: #F3F7FA;
}
.search-jg{
	width: 100%;
	margin-top: 55px;
}
.search-jg1{
	width: 100%;
	font-size: 46px;
	color: #000000;
	font-weight: bold;
}
.search-jg2{
	border: 1px solid #E4DCD3;
	max-width: 100%;
	width: 1000px;
	height: 55px;
	background: white;
	margin: auto;
	margin-top: 55px;
	display: flex;
}
.search-jg2 form{
    width: 100%;
    height: 100%;
    display: flex;
}
.search-jg2 input{
	border: none;
	outline: none;
	width: calc(100% - 75px);
	height: 100%;
	padding: 0 10px;
	font-size: 16px;
}
.search-jg2 button{
	border: none;
	outline: none;
	width: 75px;
	height: 100%;
	background-color: white;
	background-image: url(../img/search_3.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 20px auto;
}
.search-jg3{
	width: 100%;
	margin-top: 50px;
	font-size: 20px;
	color: #333333;
}
.search-jg4{
	width: 100%;
	margin-top: 10px;
	display: flex;
}
.search-jg4_1{
	height: 100px;
	line-height: 100px;
	margin-right: 100px;
	font-size: 18px;
	color: #999999;
	display: block;
}
.search-jg4_1:last-child{
	margin-right: 0;
}
.search-jg4_1.on{
	color: #333333;
	position: relative;
}
.search-jg4_1.on::after{
	content: '';
	width: 100%;
	height: 6px;
	background: #C7A26E;
	position: absolute;
	left: 0;
	bottom: -6px;
}
.search-box{
	width: 100%;
}
.search-bo{
	width: 100%;
	margin:90px auto;
}
.search-list{
	width: 100%;
	display: inline-block;
}
.search-li{
	width: 48%;
	float: left;
	display: block;
	margin-right: 4%;
	margin-bottom: 60px;
}
.search-li:nth-child(2n){
	margin-right: 0;
}
.jrfw-krfws{
	width: 100%;
}
.jrfw-krfw{
	width: 100%;
	 margin:100px auto;
}
.jrfw-krfw3{
	width: 100%;
	margin-top: 80px;
}
.jrfw-krfw4{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}
.jrfw-krfw1{
	width: calc(100% - 500px);
	height: 640px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-krfw1 img{
	width: calc(100% + 500px);
	height: 100%;
	display: block;
	margin-left: -500px;
	object-fit: cover;
	object-position: center;
}
.jrfw-krfw2{
	width: 495px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-krfw2_1{
	width: calc(100% + 100px);
	margin-left: -100px;
	font-size: 52px;
	color: white;
	font-weight: bold;
	position: relative;
}
.jrfw-krfw2_1 img{
	width: 100%;
	display: block;
}
.jrfw-krfw2_1 div{
	width: 100%;
	text-align: center;
	padding: 0 40px;
	position: absolute;
	left: 50%;
	top: 40%;
	transform: translate(-50%,-50%);
}
.jrfw-krfw2_2{
	width: 100%;
	padding: 10px 25px;
	font-size: 16px;
	color: #666666;
	line-height: 35px;
}
.jrfw-fwmcs{
	width: 100%;
	background: #F2F2F2;
}
.jrfw-fwmc{
	width: 100%;
	margin:110px auto;
}
.jrfw-fwmc1{
	width: 100%;
	    text-align: center;
	    font-size: 36px;
	    color: #000000;
	    font-weight: bold;
}
.jrfw-fwmc2{
	width: 100%;
	margin-top: 60px;
}
.jrfw-fwmc2 .swiper-father{
	width: 100%;
	height: 100%;
	position: relative;
}
.jrfw-fwmc2 .swiper{
	width: calc(100% - 40px - 40px);
	height: 100%;
}
.jrfw-fwmc2 .swiper-slide{
	width: 100%;
	height: 100%;
}
.jrfw-fwmc2 .swiper-button-prev::after,.jrfw-fwmc2 .swiper-button-next::after{
	display: none;
}
.jrfw-fwmc2 .swiper-button-prev{
	width: 20px;
	height: 35px;
	background-image: url(../img/prev_4.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.jrfw-fwmc2 .swiper-button-next{
	width: 20px;
	height: 35px;
	background-image: url(../img/next_4.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.jrfw-fwmc3{
	width: 100%;
}
.jrfw-fwmc3_1{
	width: 100%;
	height: 600px;
}
.jrfw-fwmc3_1 img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.jrfw-fwmc3_2{
	width: 100%;
	margin-top: 30px;
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.jrfw-fwmcbs{
	width: 100%;
	margin-top: 80px;
}
.jrfw-fwmcb{
	width: 100%;
}
.jrfw-fwmcb1{
	width: 610px;
	margin-right: 30px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-fwmcb1_1{
	width: 100%;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}
.jrfw-fwmcb1_2{
	width: 115px;
	height: 10px;
	margin-top: 40px;
	background: #C7A26E;
}
.jrfw-fwmcb1_3{
	width: 100%;
	margin-top: 40px;
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.jrfw-fwmcb2{
	width: calc(100% - 645px);
	height: 765px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-fwmcb2 .swiper{
	width: 100%;
	height: 100%;
}
.jrfw-fwmcb2 .swiper-slide{
	width: 100%;
	height: 100%;
}
.jrfw-fwmcb2 .swiper-button-prev::after,.jrfw-fwmcb2 .swiper-button-next::after{
	display: none;
}
.jrfw-fwmcb2 .swiper-button-prev{
	width: 20px;
	height: 40px;
	background-image: url(../img/prev_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.jrfw-fwmcb2 .swiper-button-next{
	width: 20px;
	height: 40px;
	background-image: url(../img/next_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.jrfw-fwmcb2_1{
	width: 100%;
	height: 100%;
}
.jrfw-fwmcb2_1 img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.jrfw-fwmccs{
	width: 100%;
}
.jrfw-fwmcc{
	width: 100%;
	margin:60px auto;
}
.jrfw-fwmcc1{
	width: 100%;
	position: relative;
	z-index: 1;
}
.jrfw-fwmcc1_1{
	width: calc(100% - 495px);
	height: 600px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-fwmcc1_1 img{
	width: calc(100% + 465px);
	height: 100%;
	display: block;
	margin-left: -465px;
	object-fit: cover;
	object-position: center;
}
.jrfw-fwmcc1_2{
	width: 465px;
	margin-left: 25px;
	display: inline-block;
	vertical-align: middle;
}
.jrfw-fwmcc2{
	width: calc(100% - 185px);
	margin-left: 185px;
	background: #F0E6D8;
	padding-left: 55px;
	padding-bottom: 80px;
	padding-top: 175px;
	margin-top: -135px;
	    font-size: 16px;
	    color: #666666;
	    line-height: 30px;
		position: relative;
}
.jrfw-fwmcc2::after{
	content: '';
	width: 50%;
	height: 100%;
	background: #F0E6D8;
	position: absolute;
	right: -50%;
	top: 0;
	z-index: -1;
}
.jrfw-fwmcds{
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.jrfw-fwmcd{
	width: 100%;
	margin: 90px auto;
}
.jrfw-fwmcd1{
	width: 100%;
	text-align: center;
	    font-size: 36px;
	    color: #000000;
	    font-weight: bold;
}
.jrfw-fwmcd2{
	width: 100%;
	margin-top: 55px;
	font-size: 16px;
	color:#666666;
	line-height: 30px;
}
.sjfw-tops{
	width: 100%;
}
.sjfw-top{
	width: 100%;
	margin:90px auto;
}
.sjfw-top1{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 60px;
}
.sjfw-top2{
	width: 100%;
	text-align: center;
	font-size: 30px;
	color:#1F1F1F;
}
.sjfw-top3{
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	color: #666666;
}
.sjfw-top4{
	width: 100%;
	margin-top: 55px;
	overflow: hidden;
	position: relative;
}
.sjfw-top5{
	width: 320px;
	float: left;
	margin: 20px 0;
	margin-right: calc(100% - 640px);
}
.sjfw-top5:nth-child(2n){
	margin-right: 0;
}
.sjfw-top5_1{
	width: 100%;
	font-size: 36px;
	color: #004BAE;
	font-weight: bold;
}
.sjfw-top5_2{
	width: 100%;
	margin-top: 25px;
	font-size: 18px;
	color: #666666;
	line-height: 35px;
}
.sjfw-top6{
	width: 38%;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}
.sjfw-top7{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.sjfw-cens{
	width: 100%;
	background: #EEEEEE;
}
.sjfw-cen{
	width: 100%;
	margin:80px auto;
}
.sjfw-cen1{
	width: 100%;
	display: flex;
}
.sjfw-cen2{
	width: 23.5%;
	margin-right: 2%;
	margin-top: 55px;
	background: white;
}
.sjfw-cen2:nth-child(4n){
	margin-right: 0;
}
.sjfw-cen2:nth-child(2n) .sjfw-cen2_1{
	background: #C19E70;
}
.sjfw-cen2:nth-child(2n) .sjfw-cen2_3_1{
	color: #C19E70;
}
.sjfw-cen2_1{
	width: 100%;
	height: 150px;
	background: #004BAE;
	padding: 0 25px;
	font-size: 24px;
	color: white;
	display: flex;
	align-items: center;
	position: relative;
}
.sjfw-cen2_1::after{
	content: '';
	border: 2px solid rgba(255, 255, 255, .6);
	width: calc(100% - 20px);
	height:calc(100% - 20px);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.sjfw-cen2_1 img{
	width: 55px;
	margin-right: 15px;
}
.sjfw-cen2_1 div{
	width: calc(100% - 70px);
}
.sjfw-cen2_2{
	width: 100%;
	padding: 20px;
}
.sjfw-cen2_3{
	border-bottom: 1px dashed #E5E5E5;
	width: 100%;
	padding: 20px 0;
	text-align: center;
}
.sjfw-cen2_3:last-child{
	border-bottom: 0;
}
.sjfw-cen2_3_1{
	width: 100%;
	font-size: 30px;
	color: #004BAE;
}
.sjfw-cen2_3_2{
	width: 100%;
	margin-top: 10px;
	font-size: 18px;
	color: #333333;
}
.sjfw-cen2_3_3{
	width: 100%;
	margin-top: 10px;
	font-size: 18px;
	color: #999999;
}
.sjfw-downs{
	width: 100%;
}
.sjfw-down{
	width: 100%;
	margin:90px auto;
}
.sjfw-down1{
	width: 100%;
	margin-top: 20px;
}
.sjfw-down2{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.sjfw-down2_1{
	width: 23.5%;
	margin-right: 2%;
	margin-top: 25px;
	background: #C19E70;
	padding: 40px 25px;
}
.sjfw-down2_1:nth-child(4n){
	margin-right: 0;
}
.sjfw-down2_2{
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: #1F1F1F;
}
.sjfw-down2_3{
	width: 65px;
	height: 3px;
	border-radius: 3px;
	background: #000000;
	margin: auto;
	margin-top: 20px;
}
.sjfw-down2_4{
	width: 100%;
	margin-top: 20px;
	font-size: 14px;
	color: #1F1F1F;
	line-height: 25px;
}
.sjfw-down3{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.sjfw-down3_1{
	width: 32%;
	margin-right: 2%;
	margin-top: 25px;
	background: #C19E70;
	padding: 40px 25px;
}
.sjfw-down3_1:nth-child(3n){
	margin-right: 0;
}
.lxwm-box{
	width: 100%;
	background: #F3F7FA;
}
.lxwm-bo{
	width: 100%;
	margin:80px auto;
}
.lxwm-bo1{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}
.lxwm-bo2{
	width: 100%;
	margin-top: 55px;
	background: white;
	padding: 45px 30px;
	border-radius: 10px;
	display: inline-block;
}
.lxwm-bo2_1{
	width: 180px;
	float: right;
}
.lxwm-bo2_1_1{
	border: 1px solid #BDBDBD;
	width: 100%;
}
.lxwm-bo2_1_1 img{
	width: 100%;
	display: block;
}
.lxwm-bo2_1_2{
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	color: #AAAAAA;
}
.lxwm-bo2_2{
	width: calc(100% - 200px);
	float: left;
}
.lxwm-bo2_2_1{
	width: 100%;
	font-size: 30px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 30px;
}
.lxwm-bo2_2_2{
	width: 100%;
	margin-bottom: 20px;
	font-size: 18px;
	color: #333333;
}
.lxwm-bo2_2_2:last-child{
	margin-bottom: 0;
}
.lxwm-bo3{
	width: 100%;
	margin-top: 30px;
	height: 515px;
}
.qgfw-tops{
	width: 100%;
}
.qgfw-top{
	width: 100%;
	margin:55px auto;
}
.qgfw-top1{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-weight: bold;
}
.qgfw-top2{
	width: 100%;
	text-align: center;
	margin-top: 40px;
	font-size: 18px;
	color: #000000;
}
.qgfw-top3{
	width: 100%;
	margin-top: 40px;
	display: flex;
}
.qgfw-top4{
	width: 360px;
	height: 520px;
	margin-left: 20px;
	overflow: hidden;
	overflow-y: auto;
}
.qgfw-top4_1{
	width: 100%;
	background: #EAEAEB;
	padding: 30px 20px;
	margin-bottom: 10px;
}
.qgfw-top4_1:last-child{
	margin-bottom: 0;
}
.qgfw-top4_2{
	width: 100%;
	font-size: 18px;
	color: #333333;
}
.qgfw-top4_3{
	width: 100%;
	margin-top: 25px;
	font-size: 14px;
	color: #333333;
	line-height: 25px;
}
.qgfw-top5{
	width: calc(100% - 380px);
	height: 520px;
}
.qgfw-top5_1{
	width: 100%;
	height: 100%;
}
.qgfw-top6{
	width: 100%;
	margin-top: 35px;
	background: #EAEAEB;
	padding: 45px 35px;
}
.qgfw-top7{
	width: 100%;
	display: inline-block;
}
.qgfw-top7_1{
	width: 47%;
	float: left;
	margin-right: 6%;
	margin-bottom: 15px;
}
.qgfw-top7_1:nth-child(2n){
	margin-right: 0;
}
.qgfw-top7_2{
	width: 100%;
	font-size: 14px;
	color: #828482;
	margin-bottom: 10px;
}
.qgfw-top7_3{
	border: 1px solid #E4DCD3;
	outline: none;
	width: 100%;
	height: 40px;
	padding: 0 15px;
	padding-right: 35px;
	font-size: 14px;
	color: #333333;
	background: white;
	 -webkit-appearance: none; /* for Chrome, Safari */
	        -moz-appearance: none;    /* for Firefox */
	        -ms-appearance: none;     /* for IE10+ */
	        appearance: none; 
			background-image: url(../img/select_2.png);
			background-position: center right 15px;
			background-repeat: no-repeat;
			background-size: 20px;
}
.qgfw-top7_4{
	border: 1px solid #E4DCD3;
	outline: none;
	width: 100%;
	height: 40px;
	padding: 0 15px;
	font-size: 14px;
	color: #333333;
	background: white;
}
.qgfw-top7_5{
	width: 100%;
	height: 40px;
	display: flex;
}
.qgfw-top7_5 input{
	border: 1px solid #E4DCD3;
	outline: none;
	width: calc(100% - 145px);
	height: 100%;
	padding: 0 15px;
	font-size: 14px;
	color: #333333;
	background: white;
}
.qgfw-top7_5 button{
	border: none;
	outline: none;
	width: 125px;
	height: 100%;
	margin-left: 20px;
	background: #C7A26E;
	color: white;
	font-size: 14px;
}
.qgfw-top7_5 canvas{
    	width: 125px;
	height: 100%;
	background: white;
	margin-left: 20px;
}
.qgfw-top8{
	border: none;
	outline: none;
	width: 140px;
	height: 40px;
	background: #C7A26E;
	color: white;
	font-size: 14px;
	display: block;
	margin: auto;
	margin-top: 35px;
}
.qgfw-downs{
	width: 100%;
	background-image: url(../img/bg_6.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.qgfw-down{
	width: 100%;
	margin:90px auto;
}
.qgfw-down1{
	width: 100%;
	margin-top: 95px;
	display: inline-block;
}
.qgfw-down1_1{
	border: 1px solid #E4DCD3;
	width: 100%;
	height: 40px;
	font-size: 14px;
	color: #333333;
	background: white;
	margin-bottom: 15px;
	padding-left: 45px;
	display: flex;
	float: left;
	background-image: url(../img/addr_1.png);
	background-position: center left 20px;
	background-repeat: no-repeat;
	background-size: 15px auto;
}
.qgfw-down1_1 form{
    	width: 100%;
	height: 40px;
	display: flex;
}
.qgfw-down1_1 input{
	border: none;
	outline: none;
	width: calc(100% - 45px);
	height: 100%;
	font-size: 14px;
}
.qgfw-down1_1 button{
	border: none;
	outline: none;
	width: 45px;
	height: 100%;
	background-color: white;
	background-image: url(../img/search_3.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 15px auto;
}
.qgfw-down1 .qgfw-top7_1:nth-child(2){
	margin-right: 6%;
}
.qgfw-down1 .qgfw-top7_1:last-child{
	margin-right: 0;
}
.qgfw-down2{
	width: 100%;
	margin-top: 50px;
	display: flex;
}
.qgfw-down3{
	width: 360px;
	height: 520px;
	margin-left: 20px;
	overflow: hidden;
	overflow-y: auto;
}
.qgfw-down3_1{
	width: 100%;
	background: #EAEAEB;
	padding: 30px 20px;
	margin-bottom: 10px;
}
.qgfw-down3_1:last-child{
	margin-bottom: 0;
}
.qgfw-down3_2{
	width: 100%;
	font-size: 18px;
	color: #333333;
}
.qgfw-down3_3{
	width: 100%;
	margin-top: 25px;
	font-size: 14px;
	color: #333333;
	line-height: 25px;
}
.qgfw-down4{
	width: calc(100% - 380px);
	height: 520px;
}
.qgfw-down4_1{
	width: 100%;
	height: 100%;
}